name: mlt04
channels:
  - conda-forge
  - defaults
  - ranaroussi
  - bashtage
dependencies:
  - _py-xgboost-mutex=2.0=cpu_0
  - appdirs=1.4.4=pyh9f0ad1d_0
  - argon2-cffi=21.3.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=21.2.0=py39hb82d6ee_2
  - arviz=0.12.1=pyhd8ed1ab_1
  - asttokens=2.0.8=pyhd8ed1ab_0
  - attrs=22.1.0=pyh71513ae_1
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - beautifulsoup4=4.11.1=pyha770c72_0
  - black=22.8.0=py39hcbf5309_0
  - blas=1.0=mkl
  - bleach=5.0.1=pyhd8ed1ab_0
  - blosc=1.21.1=h74325e0_3
  - bokeh=2.4.3=pyhd8ed1ab_3
  - brotli=1.0.9=h8ffe710_7
  - brotli-bin=1.0.9=h8ffe710_7
  - brotlipy=0.7.0=py39hb82d6ee_1004
  - bzip2=1.0.8=h8ffe710_4
  - ca-certificates=2022.12.7=h5b45459_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - certifi=2022.12.7=pyhd8ed1ab_0
  - cffi=1.15.1=py39h0878f49_0
  - cftime=1.6.2=py39hc266a54_0
  - charset-normalizer=2.1.1=pyhd8ed1ab_0
  - click=8.1.3=py39hcbf5309_0
  - cloudpickle=2.2.1=pyhd8ed1ab_0
  - cmdstanpy=0.9.68=pyhd8ed1ab_0
  - colorama=0.4.5=pyhd8ed1ab_0
  - contourpy=1.0.5=py39h1f6ef14_0
  - convertdate=2.4.0=pyhd8ed1ab_0
  - cryptography=38.0.1=py39h58e9bdb_0
  - cudatoolkit=11.8.0=h09e9e62_11
  - cudnn=8.4.1.50=hf5f08ae_0
  - curl=7.85.0=heaf79c2_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - cython=0.29.32=py39h415ef7b_0
  - cytoolz=0.12.0=py39ha55989b_1
  - dask=2022.12.1=pyhd8ed1ab_0
  - dask-core=2022.12.1=pyhd8ed1ab_0
  - debugpy=1.6.3=py39h415ef7b_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - distributed=2022.12.1=pyhd8ed1ab_0
  - entrypoints=0.4=pyhd8ed1ab_0
  - ephem=4.1.3=py39ha55989b_4
  - et_xmlfile=1.0.1=py_1001
  - executing=1.1.0=pyhd8ed1ab_0
  - flit-core=3.7.1=pyhd8ed1ab_0
  - fonttools=4.37.4=py39ha55989b_0
  - freetype=2.12.1=h546665d_0
  - fsspec=2023.1.0=pyhd8ed1ab_0
  - gettext=0.21.1=h5728263_0
  - glib=2.74.0=h12be248_0
  - glib-tools=2.74.0=h12be248_0
  - gst-plugins-base=1.20.3=h001b923_2
  - gstreamer=1.20.3=h6b5321d_2
  - h5py=3.7.0=nompi_py39hd4deaf1_100
  - hdf4=4.2.15=h0e5069d_4
  - hdf5=1.12.1=nompi_h2a0e4a3_104
  - heapdict=1.0.1=py_0
  - hijri-converter=2.2.4=pyhd8ed1ab_0
  - holidays=0.16=pyhd8ed1ab_0
  - icu=70.1=h0e60522_0
  - idna=3.4=pyhd8ed1ab_0
  - importlib-metadata=4.11.4=py39hcbf5309_0
  - importlib_resources=5.9.0=pyhd8ed1ab_0
  - intel-openmp=2022.1.0=h57928b3_3787
  - ipykernel=6.16.0=pyh025b116_0
  - ipython=8.1.1=py39hcbf5309_0
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=8.0.4=pyhd8ed1ab_0
  - jedi=0.18.1=pyhd8ed1ab_2
  - jinja2=3.1.2=pyhd8ed1ab_1
  - joblib=1.2.0=pyhd8ed1ab_0
  - jpeg=9e=h8ffe710_2
  - jsonschema=4.16.0=pyhd8ed1ab_0
  - jupyter=1.0.0=py39hcbf5309_8
  - jupyter_client=7.3.5=pyhd8ed1ab_0
  - jupyter_console=6.4.4=pyhd8ed1ab_0
  - jupyter_core=4.11.1=py39hcbf5309_0
  - jupyterlab_pygments=0.2.2=pyhd8ed1ab_0
  - jupyterlab_widgets=3.0.5=pyhd8ed1ab_0
  - kiwisolver=1.4.4=py39h2e07f2f_0
  - korean_lunar_calendar=0.3.1=pyhd8ed1ab_0
  - krb5=1.19.3=h1176d77_0
  - lcms2=2.12=h2a16943_0
  - lerc=4.0.0=h63175ca_0
  - libblas=3.9.0=12_win64_mkl
  - libbrotlicommon=1.0.9=h8ffe710_7
  - libbrotlidec=1.0.9=h8ffe710_7
  - libbrotlienc=1.0.9=h8ffe710_7
  - libcblas=3.9.0=12_win64_mkl
  - libclang13=14.0.6=default_h77d9078_0
  - libcurl=7.85.0=heaf79c2_0
  - libdeflate=1.14=hcfcfb64_0
  - libffi=3.4.2=h8ffe710_5
  - libglib=2.74.0=h79619a9_0
  - libiconv=1.17=h8ffe710_0
  - liblapack=3.9.0=12_win64_mkl
  - libnetcdf=4.8.1=nompi_h1cc8e9d_102
  - libogg=1.3.4=h8ffe710_1
  - libpng=1.6.38=h19919ed_0
  - libpython=2.2=py39hcbf5309_1
  - libsodium=1.0.18=h8d14728_1
  - libsqlite=3.39.4=hcfcfb64_0
  - libssh2=1.10.0=h680486a_3
  - libtiff=4.4.0=h8e97e67_4
  - libvorbis=1.3.7=h0e60522_0
  - libwebp-base=1.2.4=h8ffe710_0
  - libxcb=1.13=hcd874cb_1004
  - libxgboost=1.7.1=cpu_h20390bd_0
  - libxml2=2.10.2=h99b13fb_1
  - libxslt=1.1.35=h34f844d_0
  - libzip=1.9.2=hfed4ece_1
  - libzlib=1.2.12=hcfcfb64_4
  - libzlib-wapi=1.2.12=hcfcfb64_4
  - lightgbm=3.3.5=py39h99910a6_0
  - llvmlite=0.39.1=py39hd28a505_0
  - locket=1.0.0=pyhd8ed1ab_0
  - logzero=1.7.0=py39hcbf5309_3
  - lunarcalendar=0.0.9=py_0
  - lxml=4.9.1=py39hb82d6ee_0
  - lz4=4.2.0=py39hf617134_0
  - lz4-c=1.9.3=h8ffe710_1
  - m2w64-binutils=2.25.1=5
  - m2w64-bzip2=1.0.6=6
  - m2w64-crt-git=5.0.0.4636.2595836=2
  - m2w64-gcc=5.3.0=6
  - m2w64-gcc-ada=5.3.0=6
  - m2w64-gcc-fortran=5.3.0=6
  - m2w64-gcc-libgfortran=5.3.0=6
  - m2w64-gcc-libs=5.3.0=7
  - m2w64-gcc-libs-core=5.3.0=7
  - m2w64-gcc-objc=5.3.0=6
  - m2w64-gmp=6.1.0=2
  - m2w64-headers-git=5.0.0.4636.c0ad18a=2
  - m2w64-isl=0.16.1=2
  - m2w64-libiconv=1.14=6
  - m2w64-libmangle-git=5.0.0.4509.2e5a9a2=2
  - m2w64-libwinpthread-git=5.0.0.4634.697f757=2
  - m2w64-make=4.1.2351.a80a8b8=2
  - m2w64-mpc=1.0.3=3
  - m2w64-mpfr=3.1.4=4
  - m2w64-pkg-config=0.29.1=2
  - m2w64-toolchain=5.3.0=7
  - m2w64-toolchain_win-64=2.4.0=0
  - m2w64-tools-git=5.0.0.4592.90b8472=2
  - m2w64-windows-default-manifest=6.4=3
  - m2w64-winpthreads-git=5.0.0.4634.697f757=2
  - m2w64-zlib=1.2.8=10
  - markupsafe=2.1.1=py39hb82d6ee_1
  - matplotlib-base=3.6.0=py39haf65ace_0
  - matplotlib-inline=0.1.6=pyhd8ed1ab_0
  - mistune=2.0.4=pyhd8ed1ab_0
  - mkl=2021.4.0=h0e2418a_729
  - mkl-service=2.4.0=py39h6b0492b_0
  - mlxtend=0.19.0=pyhd8ed1ab_0
  - msgpack-python=1.0.4=py39h1f6ef14_1
  - msys2-conda-epoch=20160418=1
  - multitasking=0.0.9=pyhd8ed1ab_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - mypy_extensions=0.4.3=py39hcbf5309_5
  - nb_black=1.0.7=py_0
  - nb_conda=2.2.1=win_6
  - nb_conda_kernels=2.3.1=py39hcbf5309_1
  - nbclient=0.6.8=pyhd8ed1ab_0
  - nbconvert=7.1.0=pyhd8ed1ab_0
  - nbconvert-core=7.1.0=pyhd8ed1ab_0
  - nbconvert-pandoc=7.1.0=pyhd8ed1ab_0
  - nbformat=5.6.1=pyhd8ed1ab_0
  - nest-asyncio=1.5.6=pyhd8ed1ab_0
  - netcdf4=1.5.8=nompi_py39hf113b1f_101
  - notebook=6.4.12=pyha770c72_0
  - numba=0.56.4=py39h99ae161_0
  - numexpr=2.8.3=py39hb80d3ca_0
  - numpy=1.23.0=py39h1a62c8c_0
  - openjpeg=2.5.0=hc9384bd_1
  - openpyxl=3.0.9=pyhd8ed1ab_0
  - openssl=1.1.1s=hcfcfb64_1
  - packaging=21.3=pyhd8ed1ab_0
  - pandas=1.4.1=py39h2e25243_0
  - pandoc=2.19.2=h57928b3_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - parso=0.8.3=pyhd8ed1ab_0
  - partd=1.3.0=pyhd8ed1ab_0
  - pathspec=0.10.1=pyhd8ed1ab_0
  - patsy=0.5.2=pyhd8ed1ab_0
  - pcre2=10.37=hdfff0fc_1
  - pickleshare=0.7.5=py_1003
  - pillow=9.2.0=py39hcef8f5f_2
  - pip=22.0.3=pyhd8ed1ab_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_0
  - platformdirs=2.5.2=pyhd8ed1ab_1
  - ply=3.11=py_1
  - pooch=1.6.0=pyhd8ed1ab_0
  - prometheus_client=0.14.1=pyhd8ed1ab_0
  - prompt-toolkit=3.0.31=pyha770c72_0
  - prompt_toolkit=3.0.31=hd8ed1ab_0
  - prophet=1.0.1=py39hcbf5309_5
  - psutil=5.9.2=py39ha55989b_0
  - pthread-stubs=0.4=hcd874cb_1001
  - pure_eval=0.2.2=pyhd8ed1ab_0
  - py-xgboost=1.7.1=cpu_py39ha538f94_0
  - pycparser=2.21=pyhd8ed1ab_0
  - pygments=2.13.0=pyhd8ed1ab_0
  - pymeeus=0.5.12=pyhd8ed1ab_0
  - pyopenssl=22.0.0=pyhd8ed1ab_1
  - pyparsing=3.0.9=pyhd8ed1ab_0
  - pyqt=5.15.7=py39hb77abff_3
  - pyqt5-sip=12.11.0=py39h99910a6_3
  - pyrsistent=0.18.1=py39hb82d6ee_1
  - pysocks=1.7.1=pyh0701188_6
  - pystan=2.19.1.1=py39h0e69a74_3
  - pytables=3.7.0=py39hbcfe41f_0
  - python=3.9.0=h7840368_5_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-fastjsonschema=2.16.2=pyhd8ed1ab_0
  - python_abi=3.9=2_cp39
  - pytz=2022.4=pyhd8ed1ab_0
  - pywinpty=2.0.8=py39h99910a6_0
  - pyyaml=6.0=py39ha55989b_5
  - pyzmq=24.0.1=py39hea35a22_0
  - qt-main=5.15.6=hf0cf448_0
  - qtconsole=5.4.0=pyhd8ed1ab_0
  - qtconsole-base=5.4.0=pyha770c72_0
  - qtpy=2.3.0=pyhd8ed1ab_0
  - quantstats=0.0.59=pyhd8ed1ab_0
  - requests=2.28.1=pyhd8ed1ab_1
  - scikit-learn=1.2.1=py39h6fe01c0_0
  - scipy=1.10.0=py39hfbf2dce_0
  - seaborn=0.12.0=hd8ed1ab_0
  - seaborn-base=0.12.0=pyhd8ed1ab_0
  - send2trash=1.8.0=pyhd8ed1ab_0
  - setuptools=65.4.1=pyhd8ed1ab_0
  - setuptools-git=1.2=py_1
  - sip=6.7.6=py39h99910a6_0
  - six=1.16.0=pyh6c4a22f_0
  - snappy=1.1.9=h82413e6_1
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.3.2.post1=pyhd8ed1ab_0
  - sqlite=3.39.4=hcfcfb64_0
  - stack_data=0.5.1=pyhd8ed1ab_0
  - statsmodels=0.13.2=py39h5d4886f_0
  - tabulate=0.8.10=pyhd8ed1ab_0
  - tbb=2021.6.0=h91493d7_0
  - tblib=1.7.0=pyhd8ed1ab_0
  - terminado=0.16.0=pyh08f2357_0
  - threadpoolctl=3.1.0=pyh8a188c0_0
  - tinycss2=1.1.1=pyhd8ed1ab_0
  - tk=8.6.12=h8ffe710_0
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - toolz=0.12.0=pyhd8ed1ab_0
  - tornado=6.2=py39hb82d6ee_0
  - tqdm=4.64.1=pyhd8ed1ab_0
  - traitlets=5.4.0=pyhd8ed1ab_0
  - typing_extensions=4.3.0=pyha770c72_0
  - tzdata=2022g=h191b570_0
  - ucrt=10.0.20348.0=h57928b3_0
  - ujson=5.5.0=py39h99910a6_0
  - unicodedata2=14.0.0=py39hb82d6ee_1
  - urllib3=1.26.14=pyhd8ed1ab_0
  - vc=14.2=hac3ee0b_8
  - vs2015_runtime=14.29.30139=h890b9b1_8
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - wheel=0.37.1=pyhd8ed1ab_0
  - widgetsnbextension=4.0.5=pyhd8ed1ab_0
  - win_inet_pton=1.1.0=py39hcbf5309_4
  - winpty=0.4.3=4
  - xarray=2022.9.0=pyhd8ed1ab_0
  - xarray-einstats=0.3.0=pyhd8ed1ab_0
  - xgboost=1.7.1=cpu_py39ha538f94_0
  - xorg-libxau=1.0.9=hcd874cb_0
  - xorg-libxdmcp=1.1.3=hcd874cb_0
  - xz=5.2.6=h8d14728_0
  - yaml=0.2.5=h8ffe710_2
  - yfinance=0.1.75=pyhd8ed1ab_0
  - zeromq=4.3.4=h0e60522_1
  - zict=2.2.0=pyhd8ed1ab_0
  - zipp=3.8.1=pyhd8ed1ab_0
  - zlib=1.2.12=hcfcfb64_4
  - zstd=1.5.2=h7755175_4
  - pip:
    - absl-py==1.3.0
    - astunparse==1.6.3
    - borutashap==1.0.16
    - cachetools==4.2.4
    - docker==6.0.1
    - filelock==3.8.2
    - flask==2.2.2
    - flatbuffers==22.12.6
    - gast==0.4.0
    - gitdb==4.0.10
    - gitpython==3.1.29
    - google-auth-oauthlib==0.4.6
    - google-pasta==0.2.0
    - greenlet==2.0.1
    - itsdangerous==2.1.2
    - jsonpickle==3.0.1
    - keras==2.10.0
    - keras-preprocessing==1.1.2
    - libclang==14.0.6
    - mako==1.2.4
    - markdown==3.4.1
    - oauthlib==3.2.2
    - opt-einsum==3.3.0
    - protobuf==3.19.6
    - pydot==1.4.2
    - pywin32==305
    - requests-oauthlib==1.3.1
    - shap==0.41.0
    - slicer==0.0.7
    - smmap==5.0.0
    - sqlalchemy==1.4.45
    - ta==0.10.2
    - termcolor==2.1.1
    - timeutils==0.3.2
    - watermark==2.3.1
    - websocket-client==1.4.2
    - werkzeug==2.2.2
    - wrapt==1.14.1
prefix: C:\Users\kngka\Anaconda3\envs\quantinsti
